# The-Bug #

### funny welding Art projekt ##
____

![Drawing](/images/Proto1.jpg "") 
____
### Electrical Drawing ##
____
![Drawing](/images/TheBugLow.png "")
____
### Recomended Parts
____
![Drawing](/images/IMG_20190922_135620.jpg "")
____
### Building Instructions
____
- weld the both Resistors togehter and weld them to pin 1 of the microcontroller
----
![Drawing](/images/IMG_20190922_135851.jpg "")
![Drawing](/images/IMG_20190922_140401.jpg "")
----
- cut the Catode of the LED (10mm) an and weld it to pin 7/8
----
![Drawing](/images/IMG_20190922_140657.jpg "")
![Drawing](/images/IMG_20190922_140756.jpg "")
![Drawing](/images/IMG_20190922_141301.jpg "")
----

- then weld the other pin of the led to on of the resistor
----
![Drawing](/images/IMG_20190922_141609.jpg "")
----
-connect Pin 1 with Plus of the Batterie and Pin 14 to Minus
----
![Drawing](/images/IMG_20190922_142323.jpg "")
![Drawing](/images/IMG_20190922_143225.jpg "")
----
- Glue all together; put a Batterie in and have fun
----



 

